[erlang-questions] Is Erlyweb working with Yaws 1.8.1? and other framework questions

Andrew <>
Sat May 23 11:04:21 CEST 2009


I had no problem with Erlyweb on  newest yaws from github. Do you 
recompile your sources and Erlyweb itself? However you may try to ask on 
Erlyweb google group (   http://groups.google.com/group/erlyweb   )

Carl McDade wrote:
> I tried to get Erlyweb to work with the latest version of Yaws only to
> find that the problems with appmode (sub paths do cause a fatal error)
> still exist. Does anyone one know if Yariv is going to continue
> working on this  or is the project dead?
>
> Are there any other erlang frameworks that have MySQL connectivity? I
> could not find anything.
>
>   




More information about the erlang-questions mailing list